.buttons a    
{
  color: #003366;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
  text-decoration: none; }

.buttons a:hover {
color: #CC0000;
text-decoration: none;
}
.buttons1 a    
{
  color: #003366;
	font-family: Tahoma;
	font-size: 8px;
	font-weight: bold;
  text-decoration: none; }
.buttons1 a:hover {
color: #CC0000;
text-decoration: none;
}


.home {
   position:absolute; 
   left:210px; 
   top:125px; 
   width:400px; 
}
.onas {
   position:absolute; 
   left:250px; 
   top:129px; 
   width:400px; 
   z-index:1
}
.vyrobky {
   position:absolute; 
   left:308px; 
   top:129px; 
   width:400px; 
   z-index:1
}
.kontakty {
   position:absolute; 
   left:401px; 
   top:129px; 
   width:400px; 
   z-index:1
}
.objednat {
   position:absolute; 
   left:475px; 
   top:129px; 
   width:400px; 
   z-index:1
}
a img {
  border-width: 0px;
}
.toplinks{
      color: white;
      	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
  text-decoration: none;
}
.name{
  color: #003366;
   position:absolute; 
   left:250px; 
   top:75px; 
   width:400px; 

	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.slogan{
  color: white;
   position:absolute; 
   left:236px; 
   top:93px; 
   width:400px; 
	font-family: "Arial CE", tahoma;
	font-size: 14px;
	font-weight: bold;
}
p {
	font-family: "Arial CE", tahoma;
	font-weight: normal;
		font-size: 12px;
		  color: #003366;
}
.ku {
	font-family: "Arial CE", tahoma;
	font-weight: bold;
	  color: #003366;
	  margin-top: 20px;
	  text-align: center;
}
.text3 a {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
  color: white;
  text-align: center;  
}
.text3  {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
  color: 8DA362;
  text-align: center;  
}
h {
text-align: center;
}
form { 
	font-family: "Arial CE", tahoma;
	font-weight: normal;
		font-size: 12px;
		  color: #003366;
}
.products {
   position:absolute; 
   left:335px; 
   top:125px; 
   width:400px; 
   z-index:1
}
.contacts {
   position:absolute; 
   left:405px; 
   top:125px; 
   width:400px; 
   z-index:1
}
